gpfs:
  src_ref: "/gpfs/projects/bsc32/esarchive_cache/"
  Reference:
    ERA5:
      name: "ERA5"
      institution: "European Centre for Medium-Range Weather Forecasts"
      src: "recon/ecmwf/era5/"
      monthly_mean: {"tas":"monthly_mean/tas_f1h-r1440x721cds/",
                     "psl":"monthly_mean/psl_f1h-r1440x721cds/",
                     "prlr":"monthly_mean/prlr_f1h-r1440x721cds/",
                     "sfcWind":"monthly_mean/sfcWind_f1h-r1440x721cds/"}
      calendar: "standard"
      reference_grid: "/gpfs/projects/bsc32/esarchive_cache/recon/ecmwf/era5/monthly_mean/tas_f1h-r1440x721cds/tas_201805.nc"
      land_sea_mask: "/gpfs/projects/bsc32/esarchive_cache/recon/ecmwf/era5/constant/lsm-r1440x721cds/sftof.nc"
      orography: "/gpfs/projects/bsc32/esarchive_cache/recon/ecmwf/era5/constant/orography.nc"

esarchive:
  src_ref: "/esarchive/"
  Reference:
    ERA5:
      name: "ERA5"
      institution: "European Centre for Medium-Range Weather Forecasts"
      src: "recon/ecmwf/era5/"
      weekly_mean: {"tas":"weekly_mean/tas_f1h-r1440x721cds/",   
                    "prlr":"weekly_mean/prlr_f1h-r1440x721cds/"} 
      daily_mean: {"tas":"daily_mean/tas_f1h-r1440x721cds/",
                   "rsds":"daily_mean/rsds_f1h-r1440x721cds/",
                   "prlr":"daily_mean/prlr_f1h-r1440x721cds/",
                   "g300":"daily_mean/g300_f1h-r1440x721cds/",
                   "g500":"daily_mean/g500_f1h-r1440x721cds/",
                   "g850":"daily_mean/g850_f1h-r1440x721cds/",
                   "sfcWind":"daily_mean/sfcWind_f1h-r1440x721cds/",
                   "tasmax":"daily/tasmax-r1440x721cds/", 
                   "tasmin":"daily/tasmin-r1440x721cds/", 
                   "ta300":"daily_mean/ta300_f1h-r1440x721cds/",
                   "ta500":"daily_mean/ta500_f1h-r1440x721cds/", 
                   "ta850":"daily_mean/ta850_f1h-r1440x721cds/",
                   "hurs":"daily_mean/hurs_f1h-r1440x721cds/"}
      monthly_mean: {"tas":"monthly_mean/tas_f1h-r1440x721cds/", 
                     "psl":"monthly_mean/psl_f1h-r1440x721cds/",
                     "prlr":"monthly_mean/prlr_f1h-r1440x721cds/",
                     "rsds":"monthly_mean/rsds_f1h-r1440x721cds/",
                     "g300":"monthly_mean/g300_f1h-r1440x721cds/",
                     "g500":"monthly_mean/g500_f1h-r1440x721cds/",
                     "g850":"monthly_mean/g850_f1h-r1440x721cds/",
                     "sfcWind":"monthly_mean/sfcWind_f1h-r1440x721cds/", 
                     "tasmax":"monthly_mean/tasmax_f24h-r1440x721cds/",
                     "tasmin":"monthly_mean/tasmin_f24h-r1440x721cds/",
                     "ta300":"montly_mean/ta300_f1h-r1440x721cds/",
                     "ta500":"monthly_mean/ta500_f1h-r1440x721cds/", 
                     "ta850":"monthly_mean/ta850_f1h-r1440x721cds/",
                     "tos":"monthly_mean/tos_f1h-r1440x721cds/",
                     "sic":"monthly_mean/sic_f1h-r1440x721cds/"}
      calendar: "gregorian" 
      reference_grid: "/esarchive/recon/ecmwf/era5/monthly_mean/tas_f1h-r1440x721cds/tas_201805.nc"
      land_sea_mask: "/esarchive/recon/ecmwf/era5/constant/lsm-r1440x721cds/sftof.nc"
      orography: "/esarchive/recon/ecmwf/era5/constant/orography.nc"
    ERA5-Land:
      name: "ERA5-Land"
      institution: "European Centre for Medium-Range Weather Forecasts"
      src: "recon/ecmwf/era5land/"
      daily_mean: {"tas":"daily_mean/tas_f1h/", "rsds":"daily_mean/rsds_f1h/",
                   "prlr":"daily_mean/prlr_f1h/", "sfcWind":"daily_mean/sfcWind_f1h/",
                   "tasmin":"daily/tasmin/", "tasmax":"daily/tasmax/"}
      monthly_mean: {"tas":"monthly_mean/tas_f1h/","tasmin":"monthly_mean/tasmin_f24h/",
                     "tasmax":"monthly_mean/tasmax_f24h/", "prlr":"monthly_mean/prlr_f1h/",
                     "sfcWind":"monthly_mean/sfcWind_f1h/", "rsds":"monthly_mean/rsds_f1h/",
                     "tdps":"monthly_mean/tdps_f1h/"}
      calendar: "proleptic_gregorian"
      reference_grid: "/esarchive/recon/ecmwf/era5land/daily_mean/tas_f1h/tas_201805.nc"
    UERRA:
      name: "ECMWF UERRA"
      institution: "European Centre for Medium-Range Weather Forecasts"
      src: "recon/ecmwf/uerra_mescan/"
      daily_mean: {"tas":"daily_mean/tas_f6h/"}
      monthly_mean: {"tas":"monthly_mean/tas_f6h/"}
      calendar: "proleptic_gregorian"
      reference_grid: "/esarchive/recon/ecmwf/uerra_mescan/daily_mean/tas_f6h/tas_201805.nc"
    CERRA:
      name: "ECMWF CERRA"
      institution: "European Centre for Medium-Range Weather Forecasts"
      src: "recon/ecmwf/cerra/" 
      daily_mean: {"hurs":"daily_mean/hurs_f3h-r2631x1113/", "ps":"daily_mean/ps_f3h-r2631x1113/",
                   "sfcWind":"daily_mean/sfcWind_f3h-r2631x1113/",
                   "tas":"daily_mean/tas_f3h-r2631x1113/", "winddir":"daily_mean/tas_f3h-r2631x1113/"} 
      monthly_mean: {"hurs":"monthly_mean/hurs_f3h-r2631x1113/", "ps":"monthly_mean/ps_f3h-r2631x1113/",
                     "sfcWind":"monthly_mean/sfcWind_f3h-r2631x1113/",
                     "tas":"monthly_mean/tas_f3h-r2631x1113/",
                     "winddir":"monthly_mean/winddir_f3h-r2631x1113/",
                     "tasmin":"monthly_mean/tasmin_f24h-r2631x1113/",
                     "tasmax":"monthly_mean/tasmax_f24h-r2631x1113/"}
      calendar: "proleptic_gregorian"
      reference_grid: "/esarchive/recon/ecmwf/cerra/monthly_mean/tas_f3h-r2631x1113/tas_200506.nc"
    CERRA-Land:
      name: "ECMWF CERRA-Land"
      institution: "European Centre for Medium-Range Weather Forecasts"
      src: "recon/ecmwf/cerraland/"
      daily_mean: {"prlr":"daily_mean/prlr_f6h-r2631x1113/"}
      monthly_mean: {"prlr":"monthly_mean/prlr_f6h-r2631x1113/"}
      calendar: "proleptic_gregorian"
      reference_grid: "/esarchive/recon/ecmwf/cerraland/monthly_mean/prlr_f6h-r2631x1113/prlr_200412.nc"
    HadCRUT5:
      name: "HadCRUT5"
      institution: "Met Office"
      src: "obs/ukmo/hadcrut_v5.0_analysis/"
      monthly_mean: {"tasanomaly":"monthly_mean/tasanomaly/"}
      calendar: "proleptic_gregorian"
      reference_grid: "/esarchive/obs/ukmo/hadcrut_v5.0_analysis/monthly_mean/tasanomaly/tasanomaly_202001.nc"
    BEST:
      name: "BEST"
      institution: "European Centre for Medium-Range Weather Forecasts"
      src: "obs/berkeleyearth/berkeleyearth/"
      daily_mean: {"tas":"daily_mean/tas/"}
      monthly_mean: {"tas":"monthly_mean/tas/"}
      calendar: "proleptic_gregorian"
      reference_grid: "/esarchive/obs/berkeleyearth/berkeleyearth/monthly_mean/tas/tas_201805.nc"
    GHCNv4:
      name:
      institution:
      src: "obs/noaa/ghcn_v4/"
      monthly_mean: {"tas":"", "tasanomaly":""}
      daily_mean:
      calendar: "gregorian"
      reference_grid: "/esarchive/obs/noaa/ghcn_v4/monthly_mean/tasanomaly/tasanomaly_201811.nc"

# ----
# missing info in script
    NCEP1:

# ----
    JRA-55:
      name: "JRA-55"
      institution: "European Centre for Medium-Range Weather Forecasts"
      src: "recon/jma/jra55/"
      monthly_mean: {"tas":"monthly_mean/tas_f6h", "psl":"monthly_mean/psl_f6h",
                     "tos":"", "pr":"monthly_mean/pr_s0-3h",
                     "prlr":"monthly_mean/prlr_s0-3h"}
      daily_mean: {"tas":"daily_mean/tas_f6h", "psl":"daily_mean/psl_f6h",
             "prlr":"daily_mean/prlr_s0-3h", "sfcWind":"daily_mean/sfcWind_f6h"}
      calendar: "proleptic_gregorian"
      reference_grid: "/esarchive/recon/jma/jra55/monthly_mean/tas_f6h/tas_200811.nc"

# ----
    GISTEMPv4:
      name: "GISTEMPv4"
      institution: "NASA Goddard Institute for Space Studies"
      src: "obs/noaa-nasa/ghcnersstgiss/"
      monthly_mean: {"tasanomaly":""}
      daily_mean:
      calendar: "gregorian"
      reference_grid: "/esarchive/obs/noaa-nasa/ghcnersstgiss/monthly_mean/tasanomaly/tasanomaly_200811.nc"

# ----
    HadCRUT4:
      name: "HadCRUT4"
      institution: "Met Office Hadley Centre / Climatic Research Unit, University of East Anglia"
      src: "obs/ukmo/hadcrut_v4.6/"
      monthly_mean: {"tasanomaly":""}
      daily_mean:
      calendar: "gregorian"
      reference_grid: "/esarchive/obs/ukmo/hadcrut_v4.6/monthly_mean/tasanomaly/tasanomaly_200811.nc"

# ----
    HadSLP2:
      name: "HadSLP2"
      institution:
      src: "obs/ukmo/hadslp_v2/"
      monthly_mean: {"psl":""}
      daily_mean:
      calendar: "proleptic_gregorian"
      reference_grid: "/esarchive/obs/ukmo/hadslp_v2/monthly_mean/psl/psl_200811.nc"

# -------------------------  
mars:
  src_ref: "/esarchive/scratch/aho/tmp/GRIB/"  #"/mars/"
  Reference:
    ERA5:
      name: "ERA5"
      institution: "European Centre for Medium-Range Weather Forecasts"
      src: "GRIB_era5_tas/"
      monthly_mean: {"tas":""}
      calendar: "gregorian"
      reference_grid: "conf/grid_description/griddes_GRIB_system5_m1.txt"


sample:
  src_ref: 
  Reference:
    ERA5:
      name: "ERA5"
      institution: "European Centre for Medium-Range Weather Forecasts"
      src: "GRIB_era5_tas/"
      monthly_mean: {"tas":"", "prlr":""}
      calendar: "gregorian"
      reference_grid: "conf/grid_description/griddes_GRIB_system5_m1.txt"


IFCA:
  src_ref: "/home/jovyan/IMPETUS4CHANGE/data/BSC/"
  Reference:
    ERA5:
      name: "ERA5"
      institution: "European Centre for Medium-Range Weather Forecasts"
      src: "ERA5/"
      daily_mean: {"psl":"psl_f1h-r1440x721cds/"}
      calendar: "gregorian"
      reference_grid: "/home/jovyan/IMPETUS4CHANGE/data/BSC/ERA5/daily_mean/psl_f1h-r1440x721cds/psl_201805.nc"
    CERRA:
      name: "ECMWF CERRA"
      institution: "European Centre for Medium-Range Weather Forecasts"
      src: "CERRA/"
      daily_mean: {"hurs":"daily_mean/hurs_f3h-r2631x1113/", "prlr":"daily_mean/prlr_f6h-r2631x1113/", 
                   "sfcWind":"daily_mean/sfcWind_f3h-r2631x1113/", "tas":"daily_mean/tas_f3h-r2631x1113/", 
                   "tasmax":"daily_mean/tasmax-r2631x1113/", "tasmin":"daily_mean/tasmin-r2631x1113/"}
      monthly_mean: {"hurs":"monthly_mean/hurs_f3h-r2631x1113/", "prlr":"monthly_mean/prlr_f6h-r2631x1113/", 
                     "sfcWind":"monthly_mean/_f3h-r2631x1113/", "tas":"monthly_mean/tas_f3h-r2631x1113/", 
                     "tasmin":"monthly_mean/tasmin_f24h-r2631x1113/","tasmax":"monthly_mean/tasmax_f24h-r2631x1113/"}
      calendar: "proleptic_gregorian"
      reference_grid: "/home/jovyan/IMPETUS4CHANGE/data/BSC/CERRA/monthly_mean/tas_f3h-r2631x1113/tas_200506.nc"


